html, body {
  font-family: 'Roboto Condensed', sans-serif;
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
}

html {
  background-color: #777;
}

body {
  background-color: #efefef;
  min-width: 400px;
  position: relative;
}

p, li {
  font-weight: 300;
  color: #333;
}

.content li {
  padding: 5px 0;
}

b {
  font-weight: 400;
}

footer ul {
  padding: 0;
  list-style-type: none;
}

a { 
  border: 0; 
  color: #333; 
  text-decoration: none; 
  cursor: pointer;
}

.menu a {
  font-weight: 400;
}

tr, td {
  margin: 0;
  padding: 0;
  border: none;
  vertical-align: top;
}

td p {
  margin: 0;
}

td:nth-of-type(1) {
  width: 180px;
}

header {
  position: fixed;
  top: -200px;
  left: 0;
  right: 0;
  padding: 210px 0 10px;
  background-color: #fff;
  border-bottom: 1px solid #eee;
}

footer {
  /*position: fixed;
  bottom: -200px;
  left: 0;
  right: 0; */
  /*padding: 1px 200px; */
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #777;
  border-top: 1px solid #555;
  font-size: 14px;
  padding-bottom: 20px;
}

footer li {
  color: #fff;
}

footer div.footer-content,
header div.header-content{
  margin: auto;
  width: 880px;
  padding: 0 20px;
  box-sizing: border-box;
}

footer div.footer-content div {
  display: inline-block;
  width: 170px;
  vertical-align: top;
}

footer div.footer-content div:nth-of-type(1) {
  width: 120px;
}

footer div.footer-content div:nth-of-type(3) {
  width: 220px;
}

section.content:nth-of-type(1) {
  padding-top: 100px;
}

section.content:last-of-type {
  padding-bottom: 160px;
}

section.content {
  margin: auto;
  padding: 20px 100px;
  width: 1020px;
  background-color: #fff;
  box-sizing: border-box;
  min-height: 100vh;
}

@media (min-width: 450px) {
  header div.header-content {
    display: flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -webkit-flex;
    justify-content: space-between;
  }
}

@media (min-width: 600px) {
  footer div.footer-content {
    display: flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -webkit-flex;
    justify-content: space-between;
  }
}

@media (max-width: 1600px) {
  section.content {
    padding: 20px 80px;
    width: 860px;
  }
  
  footer div.footer-content,
  header div.header-content{
    width: 760px;
  }
}

@media (max-width: 1000px) {
  section.content {
    padding: 20px 60px;
    width: 800px;
  }
  
  footer div.footer-content,
  header div.header-content{
    width: 720px;
  }
}

@media (max-width: 800px) {
  section.content {
    padding: 20px 50px;
    width: 100%;
  }
  
  footer div.footer-content,
  header div.header-content {
    width: 100%;
    padding: 0 50px;
  }
}

@media (max-width: 600px) {
  section.content {
    padding: 20px 30px;
  }
  
  section.content:last-of-type {
    padding-bottom: 260px;
  }
  
  td, tr {
    display: block;
  }
  
  td:last-of-type {
    padding-bottom: 10px;
  }
  
  footer div.footer-content,
  header div.header-content {
    padding: 0 30px;
  }
}

@media (max-width: 449px) { 
  section.content:nth-of-type(1) {
    padding-top: 150px;
  }
}